get
https://api.rollbar.com/api/1/rql/job/
Response
The response will be a RQL Job resource, example:
{
"err" 0,
"result": {
"id": 123, // job id
"project_id": 456,
"query_string": "show tables",
"status": "new", // One of "new", "running", "success", "failed", "cancelled", or "timed_out"
"job_hash": "abcdefabcdefabcdef",
"date_created": 1446598885,
"date_modified": 1446598885,
"result": {...} // A RQL job resource if expand=result is used in query string
}
}``
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
404The token's project or account could not be found.
404The token's project or account could not be found.
429The access token is over its rate limit.
429The access token is over its rate limit.